## rust-async-compat 0.2.3

=== debian/changelog ===
rust-async-compat (0.2.3-1) unstable; urgency=medium

  * Package async-compat 0.2.3 from crates.io using debcargo 2.6.1
    Dependency of opendal

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 11 Jan 2024 10:37:54 +0100
