=== debian/control ===
Source: rust-async-compat
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-futures-io-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.4.1-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-tokio-1+rt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-compat]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-compat
Homepage: https://github.com/smol-rs/async-compat
X-Cargo-Crate: async-compat
Rules-Requires-Root: no

Package: librust-async-compat-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+default-dev (>= 0.3.5-~~),
 librust-futures-io-0.3+default-dev (>= 0.3.5-~~),
 librust-once-cell-1+default-dev (>= 1.4.1-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-tokio-1+rt-dev
Provides:
 librust-async-compat+default-dev (= ${binary:Version}),
 librust-async-compat-0-dev (= ${binary:Version}),
 librust-async-compat-0+default-dev (= ${binary:Version}),
 librust-async-compat-0.2-dev (= ${binary:Version}),
 librust-async-compat-0.2+default-dev (= ${binary:Version}),
 librust-async-compat-0.2.3-dev (= ${binary:Version}),
 librust-async-compat-0.2.3+default-dev (= ${binary:Version})
Description: Compatibility adapter between tokio and futures - Rust source code
 Source code for Debianized Rust crate "async-compat"
