=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compat 0.2.3 --all-targets --all-features
Features: test-name=rust-async-compat:@
Depends: dh-cargo (>= 18), librust-blocking-1+default-dev, librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-reqwest-0.11+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-warp-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compat 0.2.3 --all-targets
Features: test-name=librust-async-compat-dev:default
Depends: dh-cargo (>= 18), librust-blocking-1+default-dev, librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-reqwest-0.11+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-warp-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-compat 0.2.3 --all-targets --no-default-features
Features: test-name=librust-async-compat-dev:
Depends: dh-cargo (>= 18), librust-blocking-1+default-dev, librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-reqwest-0.11+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-warp-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
